* {
	margin: 0;
	padding: 0;
	border: 0;
	max-height: 100%;
}

body {
	font-family: Georgia, Times, sans-serif;
	font-size: 13px;
	background-image: url("images/bg.gif");
	background-attachment: fixed;
    min-height: 100%;
}

p {
	font-size: 1.1em;
	line-height: 1.6em;
}

h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #86a448;
}

h3 {
	color: #493b13;
	
}

h4 {
	font-size: 18px;
	font-style: italic;
	color: #473a58;
	margin-bottom: 0px;
	margin-top: 10px
	
}
h2 {
	font-style: italic;
	color: #473a58;
	margin-bottom: 10px;
}

a {
	color: #d88914;
}

.loader{
	background:url(images/download_roll.jpg);
	background:url(images/news_roll.jpg);
	background:url(images/community_roll.jpg);
	background:url(images/screenshots_roll.jpg);
	background:url(images/playguide_roll.jpg);
	background:url(images/support_roll.jpg);
	background:url(images/about_roll.jpg);
	background:url(images/credits_roll.jpg);
	background:url(images/extras_roll.jpg);
	margin-left: -10000px;
	
}



#page_wrap {
	width: 950px;
	background-color: #dcfbc0;
	z-index: 1;
	margin: 0 auto;
	height: 100%;
}

#bottom_fade {
    clear: both; 
    width: 950px;
    height: 229px;
    z-index: 98;
    position: fixed;
    bottom: 0%;
    background-image: url("images/footer.png");
}

#creditsbottom {
    position: absolute;
    margin-left: 335px;
    margin-top: 200px;
    z-index: 99;
  
}


#navlinks {
    width: 300px;
    height: 535px;
    float: left;
    background-image: url("images/nav.jpg");
}

#navlinks ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


#navlinks span {
    visibility: hidden;
}


#navlinks ul li{
    display: inline;
    
}

#downloadlink a {
    display:block;
    width: 300px;
    height: 48px;
    text-decoration: none;
    background:url(images/download.jpg);
}

#downloadlink a:hover{
    width:300px;
    height: 48px;
    background: url(images/download_roll.jpg);
}

#newslink a {
    display:block;
    width: 300px;
    height: 28px;
    text-decoration: none;
    background:url(images/news.jpg);
}

#newslink a:hover{
    width:300px;
    height: 28px;
    background: url(images/news_roll.jpg);
}

#communitylink a {
    display:block;
    width: 300px;
    height: 29px;
    text-decoration: none;
    background:url(images/community.jpg);
}

#communitylink a:hover{
    width:300px;
    height: 29px;
    background: url(images/community_roll.jpg);
}

#screenshotslink a {
    display:block;
    width: 300px;
    height: 33px;
    text-decoration: none;
    background:url(images/screenshots.jpg);
}

#screenshotslink a:hover{
    width:300px;
    height: 33px;
    background: url(images/screenshots_roll.jpg);
}

#playguidelink a {
    display:block;
    width: 300px;
    height: 33px;
    text-decoration: none;
    background:url(images/playguide.jpg);
}

#playguidelink a:hover{
    width:300px;
    height: 33px;
    background: url(images/playguide_roll.jpg);
}

#supportlink a {
    display:block;
    width: 300px;
    height: 31px;
    text-decoration: none;
    background:url(images/support.jpg);
}

#supportlink a:hover{
    width:300px;
    height: 31px;
    background: url(images/support_roll.jpg);
}

#aboutlink a {
    display:block;
    width: 300px;
    height: 33px;
    text-decoration: none;
    background:url(images/about.jpg);
}

#aboutlink a:hover{
    width:300px;
    height: 33px;
    background: url(images/about_roll.jpg);
}

#creditslink a {
    display:block;
    width: 300px;
    height: 35px;
    text-decoration: none;
    background:url(images/credits.jpg);
}

#creditslink a:hover{
    width:300px;
    height: 35px;
    background: url(images/credits_roll.jpg);
}

#extraslink a {
    display:block;
    width: 300px;
    height: 35px;
    text-decoration: none;
    background:url(images/extras.jpg);
}

#extraslink a:hover{
    width:300px;
    height: 35px;
    background: url(images/extras_roll.jpg);
}

#main_left {
    width: 505px;
    padding: 10px 15px 10px 0px;
    float: left;
}
#main_right {
	width: 230px;
	float: left;
	padding: 10px 5px 10px 10px;
	background-image: url("images/inner_bg.gif");
}

#news {
	background-color: #fffcc4;
	padding: 10px;
}



#right_col {
	width: 180px;
	float: left;
	padding: 10px 5px 10px 15px;
	margin-top: 90px;

}

#right_col img {
	padding: 10px;
}

#right_col h1 {
	padding-left: 10px;
}

#main_wrapper {
    float: left;
    background-color: #dcfbc0;
    padding-bottom: 0px;
    margin-bottom: -229px;
    background-image: url("images/shrooms.jpg");
    background-repeat: repeat-y;
    background-position: 0 535px;
    min-height: 1000px;
    height: auto !important;
    height: 1000px;
    width: 950px;
}

#main_content {
    width: 505px;
    float: left;
    margin-left: -70px;
}

.title {
    margin: 10px 0px 10px 40px;

}


#download_btn{
    width: 120px;
    height: 87px;
    background-image: url("images/download_game.gif");
    float: right;
    margin: 10px;
    
}

#download_btn a{
    width: 120px;
    height: 87px;
    display: block;
}

#download_btn a:hover{
    width: 120px;
    height: 87px;
    background-image: url("images/download_game_roll.gif");
}


#news_archive {
	
	margin-right: 20px;
	margin-left: -10px;
	padding-top: 10px;
}

#news_archive ul {
	margin-left: 10px;
	list-style-type: none;
	
}

#news_archive ul li {

margin-bottom: 5px;
}

#news ul {
    list-style-type: none;
}

#credits ul {
	margin-left: 15px;
	list-style-type: circle;
	

}

#credits ul li{
	margin-bottom: 6px;

}

/* updated about page; scoped by an extra div until merged with above to avoid conflicts... */

.sv_div p {
  margin-bottom: 1em;
}

.sv_div .gamename {
  font-weight: bold;
  font-style: italic;
}

.sv_div .alpha_bg {
  background: url(/images/green-fade-bg.png);
  padding: .4em;
}

.sv_div .justify {
  text-align: justify; 
}

.sv_div h2 {
  font-size: 1.25em;
  margin-bottom: 0.3em;
}

.sv_div p.feat-title {
  font-weight: bold;
  font-style: italic;
  margin-bottom: 0.4em;
}

.sv_div p.feat-body {
  margin-left: 2em;
  margin-bottom: 1.6em;
}

.sv_div ol {
  margin-left: 4em;
}

.sv_div div.see-also-teaser {
  font-size: 1.6em;
  text-align: left;
  margin-left: 1.2em;
  margin-right: 1.2em;
  
  padding: 0.6em;
  background-color: #f3fbbf;
  
  border: 1px solid #cccccc;
}

.sv_div div.see-also-teaser ul {
  margin: 0.2em 0em 1.2em 1.2em;
  font-size: 0.8em;
  list-style-type: none;
}

.sv_div div.see-also-teaser .inactive {
  color: #8b8b8b;
}

